# ClosedChannelException Class Reference

Inherits SocketException.

List of all members.

## Public Member Functions

| ClosedChannelException ()
| ClosedChannelException (const ClosedChannelException &src)
ClosedChannelException & | operator= (const ClosedChannelException &)

## Constructor & Destructor Documentation

ClosedChannelException | ( |  | ) |

ClosedChannelException | ( | const ClosedChannelException & | src | ) |

## Member Function Documentation

ClosedChannelException& operator= | ( | const ClosedChannelException & |  | ) |

The documentation for this class was generated from the following file:

- exception.h